= simple_form_for @task do |f|
  = f.input :name
  = f.input :description, as: :text
  = f.input :creator
  = f.input :status, collection: ['new', 'old']
  = f.input :performer
  = f.input :completed, as: :boolean
  = f.button :submit
